/* newsScrollerSideBox */
.newsScrollerSideBox { background: #ffffff; border: 1px solid #e7e6e0; }
.newsScrollerSideBox div.articleSummary { border-bottom: 1px solid #9a9a9a; padding: 0 0 10px 0; }
.newsScrollerSideBox span.articleHeading { }
.newsScrollerSideBox ul.archiveLinkList { list-style-type: circle; line-height: normal; padding: 0; margin: 0 0 0 25px; }
.newsScrollerSideBox ul.archiveLinkList li { background: none; padding: 0; margin: 0; }
.newsScrollerSideBox ul.archiveLinkList a { text-decoration: none; }


.newsScrollerSideBox_main { background: #ffffff; border: 0px solid #e7e6e0; }
.newsScrollerSideBox_main div.articleSummary { border-bottom: 1px solid #9a9a9a; padding: 0 0 0 0; }
.newsScrollerSideBox_main span.articleHeading { }
.newsScrollerSideBox_main ul.archiveLinkList { list-style-type: circle; line-height: normal; padding: 0; margin: 0 0 0 25px; }
.newsScrollerSideBox_main ul.archiveLinkList li { background: none; padding: 0; margin: 0; }
.newsScrollerSideBox_main ul.archiveLinkList a { text-decoration: none; }
